MP3 Copyright Information
It is important to note that not all MP3 files found on the Internet and in other locations are usable or legal. Many artists release MP3 versions of their songs for the public, while other MP3 files are encoded from copyright protected CD-ROM's and posted for those to use illegally.
AVANTRIX Inc. does not support using illegal MP3 files or recording those MP3 files. AVANTRIX Inc. accepts no liability for users who obtain and record illegal MP3 files. It is up to the end user to determine whether the obtained MP3 files are legally distributed and can be recorded for personal use.
If an artist does not release their songs or CD's on MP3 for the general public, then please support those artists by purchasing the CD legally though regular retail channels.
You accept all legal responsibilities when using Audio CD Maker for recording purposes.
Note: Any MP3 files used to demonstrate program operations within this help file system were used for demonstration purposes only.


Program Overview
Audio CD Maker allows you to quickly and easily create Audio CD's from existing MP3 and WAV files on your system. Both standard Audio and MP3 style CD's can be created. Standard Audio CD's can be played in any CD player while MP3 style CD's can be played in MP3 compatible players such as newer DVD players and portable MP3 players.
Audio CD Maker Features Include:
Add both MP3 and WAV files to your CD Layout
Create both Audio and MP3 format CD's
On the fly conversion of MP3 files
Get CD Information from inserted CD
Easy recognition of CDR Drives
Support for all sized CDR's
Easy Audio File Selection
Drag Reorder of Layout Tracks
Progress Notification of Layout size and CD size
Burn-Proof Enabled CD Creation
Create Audio CD's in more than one Session
Create MP3 style CD's in more than one Session
And much more...
Audio CD Maker is the only Audio CD tool you'll ever need. Creating Audio CD's has never been easier!


Purchasing Audio CD Maker
Purchasing the evaluation version of Audio CD Maker enables you to use the program past the '15 day' evaluation period.
Licensed users can always purchase additional copies as well.
A single user site license (U.S. Funds) is priced at only:
$19.95
See the Order Form for multiple site license pricing options.
Ordering Options:
Order by Phone using your Visa, MasterCard or American Express card:
Toll Free U.S. & Canada1-877-448-1491
International1-780-448-1491
Order online at the AVANTRIX Inc. Web Site using a secure server:
Visit us on the InterNet at: http://www.avantrix.com
You can also print the Order Form and send it along with a check, money order or credit card information.
Contact AVANTRIX Inc.
You can contact AVANTRIX at the above phone number or by E-Mail at:
Sales:sales@avantrix.com
Support:support@avantrix.com
Are you interested in becoming a reseller of Audio CD Maker? Visit us online at: http://www.avantrix.com/reseller.htm for more information.


Order Form
Use the 'Print' command to print the following order form. If paying by credit card, ensure the credit card information is entered, otherwise ensure the check or money order is made payable to AVANTRIX Inc. All prices below are in U.S. Funds.
Send the form along with your payment to:
AVANTRIX Inc.
Suite #211, 14065 Victoria Trail
Edmonton, Alberta
Canada T5Y 2B6
or Fax to: (780) 448-1579
AUDIO CD MAKER ORDER FORM
Pricing Schedule
1 - 4 Copies | $19.95
5 - 9 Copies | $16.95
10 - 24 Copies | $12.95
25+ Copies | $9.95
Shipping Options
E-Mail Attach | Free
US & Canada | $6.95
International | $12.95
Order Details
# of Copies | __________
Price Per Copy | __________
Sub Total | __________
Shipping | __________
Total | __________
Method Of Payment
MasterCard | [ ]
Visa | [ ]
American Express | [ ]
Check | [ ]
Money Order | [ ]
Credit Card Information (If applicable)
Credit Card #:_______________________________________
Expiration Date:_____________________________________
Name On Card:______________________________________
Signature:__________________________________________
Personal Information
Name:_____________________________________________
Company:__________________________________________
Billing Address:______________________________________
City, State, Zip:______________________________________
Country:____________________________________________
Day Phone:_________________________________________
E-Mail address:______________________________________
Where did you obtain your copy of Audio CD Maker?
_______________________________________________________________


Contacting AVANTRIX
Internet
http://www.avantrix.com
sales@avantrix.com
support@avantrix.com
Phone
Sales Only - 1-877-448-1491 (Toll Free US & Canada)
Support - (780) 448-1491
Fax: (780) 448-1579
Mail
AVANTRIX Inc.
Suite #211, 14065 Victoria Trail
Edmonton, AB
Canada T5Y 2B6


Creating a New Layout
You can create a new layout for an Audio CD or MP3 CD by selecting the New CD Layout option on the File Menu or selecting the New toolbar button.
You will then be prompted for the type of layout you wish to create. You can create either of the below layout types:
Standard Audio CD
This type of CD will be playable in ALL CD drives. You can include both MP3 and WAV files in your layout listing with no pre conversion required.
MP3 Style CD
This type of CD is playable in MP3 compatible players. This includes many home DVD players as well as portable MP3 players. Any included MP3 files will be burned to CD in their current format and do not need to be converted. Any WAV files in your layout will be converted to MP3 format.
Note: A new layout cannot be created until a CD is placed in the recording drive you are using. Audio CD Maker reads the inserted CD to see how much space is available on the inserted CD to ensure proper creation.
Adding Audio Tracks to your Layout


Opening an Existing Layout
You can open an existing layout that you have saved previously by choosing the Open toolbar button or the Open CD Layout option on the File Menu.
On this screen you will see each saved layout listed with the layout name, the number of tracks, the total time or size for the layout and the layout type. Simply select a layout here and click OK to open the layout.


Adding Audio Tracks to your Layout

Adding Tracks to your Layout
Once you have decided the type of CD you wish to create, you can then add existing audio files to your layout. Choose the Add Audio Files option on the Actions Menu or click the Add Audio Files toolbar button.
You are then presented with the File Selection screen, this screen allows you to browse to a location on your hard drive to find audio files. To find a certain folder, follow the steps below:
(1) Click the + sign next to My Computer on the left hand pane.
(2) Click the + sign next to your main drive (usually the C: drive).
(3) Find the folder or sub folder you want to select files from.
(4) Highlight that folder by selecting it.
(5) Audio files that can be selected will be listed on the right.
Note: When you are creating an Audio style CD, both MP3 and WAV files will be shown and can be selected. When you are creating an MP3 style CD, only MP3 files will be shown within the selected folder.
To add files to your layout, simply place a check mark beside the files you want to add by clicking the square box next to the listed file. You can also use the Check All or Clear All options for files that are listed.
Once you have checked the files you wish to add to your layout, click the Add Checked button. The selected files will be added to your currently open layout.
Note: Tracks recorded to an MP3 style CD cannot be any longer than 64 characters. If the MP3 file name is longer than this, Audio CD Maker will automatically change the name of the file to be this length when adding it into the recording queue. You will not see the name change reflected on the layout screen, but the name will be changed on the finished CD.
Note: When creating an MP3 style CD layout, regardless of the CD Folder value for any of the files, you cannot add files of the same name to your layout listing. If you try to add duplicate named tracks to your layout, only the first track will be added.
Drag & Drop
Alternatively, you can drag and drop audio files to an open layout or a new layout from Windows Explorer if you do not wish to use the File Selection screen to add audio files.
When creating an Audio style CD, you can drag and drop MP3 and WAV format files to your open layout. When creating an MP3 style CD, only MP3 files can be dropped into your layout.
Saving your CD Layout


Changing Folder Properties
If you are creating an MP3 style CD, you can define a folder for the MP3 files to be stored in on the CD when it is created.
You will notice when creating this type of CD, that the column headers at the top of your layout listing have an additional header called CD Folder. The CD Folder toolbar button is also enabled as well as the CD Folder option on Actions Menu (when there are tracks in your listing).
Important: Some MP3 players do not support folders on the CD. See your MP3 player manual to ensure your player supports folders.
On the CD folder screen, you can select from existing CD folders you have already assigned to other tracks by using the drop down box or enter a new folder name.
Once you have selected an existing folder or entered a new folder name, select the files you would like to apply the folder to from within the file list. Multiple files can be selected by using your Shift or Ctrl keyboard keys. Click OK to apply the folder to the selected tracks.
Note: If you wish to remove the assigned to any track, you can select No Folder from the drop down list, then select the tracks you wish to reset to No Folder and then click OK to apply the change.


Saving your CD Layout
Once you have added audio files to your CD layout, you can save the layout for further use if you wish. A CD layout does not need to be saved if you only wish to use the layout once.
To save your currently open layout, select the Save option on the File Menu. If this is the first time saving the layout, you will be presented with the above dialog. Simply enter the name you want to save the layout as. If you have saved the layout already, Audio CD Maker will simply save the changes to the already saved layout when you choose this option.
You can also choose the Save As option on the File Menu to save the layout using a different name if you wish.
Your layout will be saved with the .acdl extension in the layouts sub folder underneath the main Audio CD Maker folder. At any time, you can choose the Open Layout option on the File Menu or the Open toolbar button to open your saved layout.
Note: If a layout by the same name already exists, Audio CD Maker will ask you if you wish to overwrite the existing layout.
Removing Tracks from your Layout


Removing Tracks from your Layout
If you wish to remove an audio track from your currently open layout, simply select the track to remove and choose the Delete option on the Actions Menu or the Delete toolbar button.
Audio CD Maker will confirm as to the removal of the selected track. If you answer OK to the confirmation, the track will be removed from your listing. The track time and size will also be subtracted from the total time and size of your layout on the Audio CD Maker status bar.
Rearranging Tracks in your Layout


Rearranging Tracks in your Layout
Tracks in your layout will be recorded to CD in the order they are listed. You can easily rearrange tracks by dragging them to a new location. Simply click on the track you want to move and hold down your mouse, while dragging the track to a new location. The track you are moving will be highlighted in red.
Creating your New CD


Creating your New CD
Once you have created the layout, added the audio tracks you want and arranged the tracks in the order you want them to appear on the CD, you are then ready to create your new CD.
Choose the Record CD toolbar button or select the Record CD option on the Actions Menu.
Note: If the Record CD option is dimmed out and is not available, this means you have not created a new layout or added any audio tracks to the layout for Audio CD Maker to use when creating a CD. See the Creating a New Layout section to create a CD layout.
You can then choose the CD creation options you wish.
CD Creation Type
Test Write Only - This option will test the creation of the current CD layout. The CD drive laser will never actually be turned on, so the inserted CD will not be written to at all.
Note: Regardless of the number of copies (see below) you choose to create, this Test Write Only operation will only be performed once.
Test Write & Create CD - This will test the creation of the current CD layout and then actually create the CD.
Note: If you choose to create more than one copy (see below) of the current CD layout, the test operation will only be performed once.
Create CD (No Test) - This will simply create the CD with no testing involved.
Number of Copies
Use the arrows to the right of the number of copies field to change the number of copies to more than one if you wish to create more copies.
Note: The maximum number of copies you can create is 20 at one time.
If you are creating an MP3 style CD, the lower portion of the Write Options will add the CD Volume Label field as well:
You can change this to read whatever you wish for an MP3 style CD. This is the volume label which will be shown for the MP3 style CD if it were inserted into your drive, within Windows Explorer for example.
Clicking the Session Options tab on top of the CD Creation Options screen will allow you to choose from certain session options, depending on the type of CD you are creating.
The above options describe themselves. Dimmed out options are not available, depending on the type of CD you are creating.
Note: If you are creating an MP3 style CD and you choose the Close Session & Leave Disc Open option, ensure that your MP3 player supports this type of disc. Some MP3 players only see the last session of the created disc when playing the CD back. If your MP3 player does not support multiple sessions, regardless of how many tracks you have burned to CD, the MP3 player will only see the last tracks that you recorded to CD during the last session.
Caching
The caching option allows you to tell Audio CD Maker to cache audio and data information in order to help in CD creation. If your CD drive is older or has a slower burn speed, then you may wish to use this option. This option should always be used if you are using files from over a network to ensure no problems with the read and write buffers during CD creation.
Note: The caching option requires more hard drive space and will slow down creation of the CD. We suggest you use this option if you are having CD creation problems or buffer problems, otherwise, you can leave this option off to increase CD creation time.
Once you have selected the appropriate options, click OK to begin CD creation. The CD creation status screen will keep you informed as to any caching progress, writing progress and overall progress of the operation.
Once the CD creation process is complete, you will be presented with the CD Done screen which informs you the process is complete and which type of CD you have created. The CD will then be ejected.
Note: If you are creating more than one copy of the CD, you will be prompted when the current CD is finished (it will be ejected) and asked to insert the next blank disc to continue the creation.


Default Options
Using the Default Options option on the Tools Menu, you can set several options for Audio CD Maker.
Removing the check mark from the first option will change the layout background color to white, otherwise the background will be the default yellow.
The second option allows you to turn off save prompts within the program.
Note: Many users only use a layout once to create a CD, then they never require the layout again. If you do not want Audio CD Maker to prompt you to save the layout when starting a new layout, opening a layout or exiting the program, simply remove the check mark from this option.
Select OK to save any option changes.


Erasing CDRW Discs
Select the Erase CDRW Disc option on the Tools Menu to erase the contents of a CDRW disc.
Here you can choose from the two available erase operations:
Quick Erase Operation
The operation will erase any existing files or folders on the inserted CDRW disc. This is the quickest way to erase the contents of a used CDRW disc.
Full Erase Operation
This operation erases ALL of the data burned to the inserted CDRW disc. This includes any contents, session information, etc.
Note: When using the Full Erase Operation, please note that this operation can take as long as 15 minutes on some drives. This operation can also be quite memory intensive, so use of other applications should not be attempted during this operation.
Neither erase operation can be cancelled.


Inserted CD Information
If there is a CD inserted in the currently open CD Recording Drive, you can select the CD Information option from the Tools Menu to obtain information on that CD.
The information provided is as follows:
Inserted CD Status
CD Is Closed - The CD cannot be used for any further writing as the CD has been written to and closed previously.
Empty CD - The CD is a blank CD that has not been written to previously. This CD can be used.
CD is Open - The CD has been previously written to. Depending on the option you chose when creating a CD previously, the CD may have been left open or the last session may have been left open. Details on the Close Last Incomplete Session option and Close Disc option are below.
Unknown - Audio CD Maker was unable to determine the status of the inserted CD.
Inserted CD Type
CD-DA/CD-ROM
CDI
CD-ROM XA
Unknown Type
Number of CD Sessions
The number of recording sessions for the inserted CD.
Last Session Status
Empty Session - The CD can be used by Audio CD Maker to create your CD.
Incomplete Session - The last session did not complete properly. The CD may not be usable by Audio CD Maker.
Closed Session - The last session was closed and completed.
Unknown - The last session status for the inserted CD cannot be detected by Audio CD Maker.
Free Space and Time on CD
This will report the amount of free space and time available on the currently inserted CD.
Close Last Incomplete Session
If you have left a previous writing session open due to choosing that type of option when creating a CD, you can choose this option to close the last incomplete session. Audio CD Maker will also ask you if you wish to close the disc for any further writing as well when choosing this option.
Note: This option will not be available if the last session has not been left open.
Close Disc
If the inserted disc has been left open, you can choose this option to close the disc for any further writing.
Note: In the case of creating an audio style CD and choosing the Track-at-Once option, you MUST choose this option to close the disc before the disc can be played in a standard CD player.


Selecting your CD Drive
When Audio CD Maker loads, the program searches for available CD Recording drives on your system. By default, the first found drive is selected as the default drive to use.
You can change this at any time if you have more than one CD Recording drive on your system, by selecting the Select Drive option on the Tools Menu.
You can also change the default write speed by using the drop down box for write speed. Once changed, this write speed will stay this way between sessions. You can change it back again at any time by loading this screen again.
Note: If you encounter burning issues, you may try lowering your default speed here, as this helps with some older drives and resolves buffer issues.
This option will present the Drive Selection window that will list the found drives in a drop down listing. The Max Write Speed (if it can be detected) will also be displayed for the currently selected drive. If you have more than one drive on your system, select it from the drop down listing and click the OK button. Audio CD Maker will then try to open that drive as the default drive to use during the current session.
If Audio CD Maker can detect that the selected drive is Burn-Proof Mode capable, you will see this on the drive selection screen as well.
Note: Burn-Proof Mode allows Audio CD Maker to create a CD with the chance of an error becoming extremely remote. Most newer drives support this technology allowing you to create your CD easily and eliminating most errors and buffer under-runs.


Notes on MP3 Style CD's
MP3 only Style CD's are essentially data CD's with MP3 files written directly to the CD in their native format. MP3 compatible CD players will read these CD's properly and play the MP3 tracks for you. Many newer DVD players recognize these types of CD's as well as portable MP3 players.
By default, Audio CD Maker uses the JOLIET data structure when creating MP3 only Style CD's. This structure allows for filenames to be as long as 64 characters including the .MP3 extension.
If you decide to use the Close Session & Leave Disc Open option when creating an MP3 style CD, ensure that your MP3 player can support multi-session written discs. Some MP3 players may only see the last written session of this type of CD.
Note: Ensure that your MP3 player supports this format and also ensure that your MP3 player supports the use of folders if you are using the CD Folders option when creating MP3 style CD's.


CD Creation Problems

CD Creation Problems & Solutions

Drives

CD writers may have many differences between various models. AVANTRIX cannot guarantee that Audio CD Maker will work with all CDR drives. Newer drives are more standardized in their command sets. We have tried to accommodate as many drives as possible. Audio CD Maker has been tested on many different drive models on various operating systems.

Buffer Problems

Buffer under-runs are a common problem with CD writers. A buffer under-run occurs when not enough data is streamed to the drive from the system. Buffer under-runs are very uncommon using Audio CD Maker. The program has a very efficient multi-threaded buffering system. There are some things you can do to prevent this problem from happening with any software.

(1) Disable other processes running as background tasks (virus scan, screen-saver, etc...).

(2) Try using a lower write speed especially on slow systems.

Note: You can do this by selecting the Select Drive option on the Tools Menu.

(3) Don't run other applications while recording (especially on a slow system).

(4) Try not to access the hard disk - I/O resources are needed by the writer and software.

(5) Don't record from a network connection if at all possible - the network data transfer rate may be to slow.

(6) Install more memory - this will prevent heavy hard-disc swapping during recording.

(7) Disable auto-insert notification for the CDR.

Note: You can disable the auto-insert notification for your drive by doing the following: Choose Control Panel in Windows, then select System, then Device Manager. Then click the + sign next to the CDROM section and find the drive. Click the drive and choose Properties. You will see the auto-insert notification under Properties.

Doing any of these things will help you 'burn' more successfully and create less coasters. Most problems occur on very slow systems with high write speeds (less data gets processed on time).

Note: As of v4.4, Audio CD Maker has added the ability to use Burn-Proof Mode if your drive is capable of this feature (most newer drives are). This method allows users to avoid most buffer under-run problems and allows for the error free creation of CD's in almost every case.

MP3 Problems

Many MP3 files available are created using many type of different software. Ensure that any MP3 files you are using are standard 44Khz MP3 files. You should also listen to obtained MP3 files to ensure that they play as you expect and are not corrupt in some way. Problems with sound quality or audio tracks that do not play back as expected after a CD is created are usually caused by improperly encoded or corrupt MP3 files.

Note: MP3 style CD's created using MP3 files that are encoded with LAME technology and are NOT Joint Stereo, can cause playback issues on some MP3/DVD players. These issues may be either distortion or sound drop outs. You should ensure that your MP3 files for an MP3 style CD are all Joint Stereo for best performance.


CD Creation Errors
During CD creation, you may encounter an error. There are some common ways to avoid CD creation errors:
(1) Ensure that you are not using other software applications during the creation of your CD. Other applications can tax system resources and cause buffer issues while recording a CD. We suggest that you not use any other applications while creating a CD.
(2) Try using the Cache option on the CD Creation Options dialog under Session Options before creating your CD. Simply turn this option ON by placing a check mark in the caching option check box. Drives that are NOT burn-proof capable can encounter problems during CD creation if the cache option is NOT on. You can check to see if your drive is burn-proof capable by using the Select Drive option on the Tools Menu.
These two problems are the most common causes of CD creation errors. You can also view the CD Creation Problems & Solutions section for more common issues.